################################################################################
# FORGET CLASS DEFINITIONS                                                     #
################################################################################
forget class _bus_ANALOG_TO_MAROC

################################################################################
# FORGET LAYERSET DEFINITIONS                                                  #
################################################################################

################################################################################
# FORGET DIFFPAIRS DRIVER/RECEIVER DEFINES                                                  #
################################################################################
